.close{
    display: none;
}

#menuburger {
    display: none;
}

.recaptcha-msg{
    background: none !important;
}

.recaptcha-msg .warning{
    color: red !important;
}

.recaptcha-msg .success{
    color: green !important;
    display: none;
}

@media (min-width: 767px) and (orientation: landscape) {

}

@media (max-width: 992px) {

    .recaptcha-msg{
       font-size: 12px !important;
    }

    .hidden-xs {
        display: none !important;
    }

    #menuburger {
        display: block;
        position: absolute;
        width: auto;
        right: 2%;
        top: 35%;
        z-index: 4;
    }

    #menuburger a{
        color: #da006b;
        font-size: 8vw;
        text-decoration: none;
    }

    .open {
        display: block;
        z-index: 4;
        height: auto;
        background: -webkit-linear-gradient(top, #da026c 0%,#e969a8 100%);
        text-align: center;
        padding-right: 5px;
        font-size: 2.5em;
        border: solid 1px #da006b;
        margin-top: 9%;

    }

    .open ul {
        list-style:none;
        margin-left:0;
    }

    .open a{
        text-decoration: none;
        color: white !important;
    }

    .open ul li{
        padding-top: 2%;
        padding-bottom: 2%;
    }

    .open ul li a{
        background: none !important;
        color: white !important;
    }

    .page-1 table td{
        width: 50% !important;
        text-align: center;
        height: 260px !important;
        background-size: 80% !important;
        background-position: 50% !important;
    }

    #title {
        padding-left: 0;
        padding-top: 0;
        background: url(/images/frontend/tetiere2.png) no-repeat;
        background-size: 80%;
        overflow: auto;
        height: 100%;
        z-index: 2;
    }

    .link-list li ul li {
        font-size: 2vw;
    }

    #title a {
        font-size: 1.5em;
        display: inline-block;
        margin-left: 15%;
        margin-top: 5%;
    }

    #title .conseil_general {
        font-size: 0.8em;
        display: inline-block;
        margin-left: 16%;
        margin-top: 20px;
    }

    #nav_indre{
        height: auto !important;
        overflow: auto;
    }

    #nav_indre a{
        width: 100%;
        height: auto !important;
    }

    #title img {
        display: none;
    }

    #wrapper {
        padding-top: 3% !important;
        margin-top: 0 !important;
        width: 100% !important;
        background-size: 50%;
    }

    .rich_content {
        font-size: 2.6em;
        padding-left: 5%;
    }

    #center {
        width: 100%;
        margin: 0;
        padding: 5% 0% 20% 0%;
        min-height: 0;
    }

    .js .carousel-wrap {
        width: 100% !important;
        margin: 0 0 0 !important;
    }

    #header {
        width: 100%;
        height: 200px;
    }

     #center.childminder #tabbed h2 {
        display: none;
    }

    .planning-summary th, .planning-summary td.slot {
        padding-right: 5px;
    }


    #center .news-component {
        float: none !important;
        width: 100% !important;
        padding: 0 0 0 0 !important;
    }

    #center .news-component h2 {
        font-size: 3em !important;
        width: 100% !important;
        background: none !important;
        float: none;
        padding: 0 !important;
    }

    #slot3 .news-component h2 {
        display: none;
    }

    #center .news-list li, #center .news-list-full li {
        padding-top: 25px;
    }

    #center .news-list .url, #center .news-list-full .url {
        font-size: 0.8em;
    }

    #center.default h2, #center.childminder h2 {
        margin: 0 0 0 0;
        padding: 0;
        padding-left: 8%;
        width: auto;
        background: url(/images/frontend/h2_inner.png) no-repeat scroll 9px transparent;
        background-size: 4%;
    }

    .home #slot1 {
        width: 100%;
        padding-top: 50px;
    }

     #slot1 .content-show h2 {
         padding-left: 5% !important;
         padding-right: 5% !important;
         font-size: 3.5em !important;
    }

     .page-news #center .news-component h2 {
         font-size: 5em !important;
     }

    .content-show h2 {
        font-size: 1.5em !important;
    }

    .content-show p{
        padding-left: 5% !important;
        padding-right: 5% !important;
        font-size: 2em;
    }

    .content-show h3{
        margin-left: 3% !important;
        font-size: 4vw !important;
    }


    .content-show ul{
        font-size: 2.5vw;
    }

    .home #slot2 h2 a{
         font-size: 1.5em;
    }

    .home #slot2 table{
        width: 100%;
    }

    .home #slot2 table .goboom a{
        font-size: 3vw;
    }

    .home #slot3 {
        width: 100%;
        padding-top: 5%;
        padding-bottom: 5%;
    }

    #link_all_news {
        width: 100%;
        margin-right: 0px !important;
        padding-top: 0;
        text-align: center;
    }

    #link_all_news a{
        font-size: 2em !important;
        border-style: solid;
        padding: 3%;
    }

    div.center-wrap a {
        font-size: 1.2em;
    }

    div.center-wrap {
        width: 100% !important;
    }

    #footer{
        padding-right: 0px;
        width: 100%;
        left:0;
        background: url(/images/frontend/logo_indre.jpg) no-repeat 5%,
                    url(/images/frontend/grenouille.png) no-repeat 20%;
        background-size: 8%;
    }

    #footer ul {
        padding-top: 15px;
        width: 100%;
        text-align: right;
    }

    #document-page{
        padding-left: 5%;
        font-size: 1.3em;
    }

    .default .sitemap{
        padding-top: 3% !important;
        padding-left: 3% !important;
    }

    .default .sitemap li {
        font-size: 2.5vw;
        padding-bottom: 5px;
    }

    #footer .sitemap li a {
        font-size: 2.3vw;
    }

    #search, #font_zoom {
        display: none;
    }

    #nav_indre a img{
        display: block;
        width: 100%;
    }

    #breadcrumb {
        font-size: 5px;
        visibility: hidden;
    }

    #breadcrumb a{
        font-size: 5px;
    }

    .actu-xs{
        width: 95% !important;
        font-size: 2.2em;
        padding-left: 3% !important;
    }

    .content-xs h2 {
        font-size: 5vw !important;
        margin: 0 0 0 0 !important;
        width: auto !important;
    }

    .content-xs div, .content-xs span{
        font-size: 2.5vw !important;
        padding: 15px 5% 0 5%;
    }

    .contact-form{
        padding-top: 15px;
        font-size: 1.2em;
    }

    .contact-form label{
        width: 90% !important;
        padding-bottom: 15px;
    }

    .contact-form .field input, .contact-form .field textarea, .contact-form .field select{
        height: 3em !important;
    }

    .contact-form .field a .captcha{
        width: 40%;
        padding-top: 15px;
    }

    .contact-form .actions input{
    }

    #results {
        float: none;
        width: 100%;
    }

    #child-minder-list {
        width: 100%;
    }

    .form .field .error_list {
        width: 90%;
    }

    .scroll-pane {
        max-height: 600px !important;
        width: 100% !important;
    }

    #new_search {
        left:0;
    }

    #bloc-auth-sign-in {
        padding-top: 5% !important;
    }

    .jspContainer {
        height: 100% !important;
    }

    #child_minder-search {
        font-size: 1.7em;
        padding-bottom: 10px;
        margin-bottom: 30px;
        width: 90%;
        margin-left: 3%;
    }

    .page-5 #child_minder-search {
        font-size: 2.5em !important;
    }

    .page-5 a.print {
        font-size: 3em;
    }

    .page-17 .childminder .childminder-block,  .page-29 .childminder .childminder-block, .page-32 .childminder .childminder-block, .page-30 .childminder .childminder-block,.page-13 .childminder .childminder-block , .page-12 .childminder .childminder-block  {
        font-size: 2.5em;
    }

    .page-9 #faq-page{
        font-size: 1.7em;
    }

    .page-9 .faq-list{
        padding-left: 3%;
    }

    .page-9 a.backlink {
        height: 25px;
        font-size: 1.5em;
    }

    .page-9 a.print {
        height: 25px;
        font-size: 1.5em;
    }

    .page-17 table {
        font-size: 1.5em;
    }

    .page-17 table td {
        height: 0 !important;
    }

    .page-page #center a{
        padding-left: 5% !important;
        font-size: 2.1em;
    }

    .page-17 .childminder .childminder-block .form-annotation{
        font-size: 0.5em;
    }

    .page-5 #child-minder-list li{
        font-size: 1.5em;
    }

    .actions {
        background: none !important;
    }

    .actions .submit{
        font-size: 1.2em !important;
        border-style: solid !important;
        padding: 3% !important;
    }

    .scroll-pane a{
        padding-left: 0;
        font-size: 1em;
    }

    .ui-datepicker-trigger {
        display: none;
    }

    .rc-anchor-checkbox-label {
        font-size: 23px !important;
    }

    .form .field {
        width: 100% !important;
        padding: 25px 0 0 0;
    }

    .form .actions input, .form .actions .button {
        width: 150px;
    }

    .page-5 .form .field label  {
        width: 100% !important;
    }

    .page-5 .form .field.datepicker select {
        width: 32%;
    }

    .page-2 .contact-form {
        font-size: 2em;
    }

    .page-8 #document-page a{
        font-size: 2em;
    }

    #center.default h4, #center.childminder h4 {
        background: none;
    }

    .contact-form.form .field {
        width: 95% !important;
        padding: 25px 0 0 3%;
    }

    #address_from input, #address_to input, #address_near input {
        width: 100%;
        margin-left: 2%;
    }

    #address_from, #address_to, #address_near {
        padding-left: 0 !important;
    }

    .form .field.datepicker select {
        width: 15%;
    }

    .form #near.field label {
        width: 35%;
    }

    .form #near.field .radio_list {
        width: 100%;
        padding-top: 15px;
    }

    .host_specific {
        width: 70%;
        font-size: 1.2em;
        margin-left: 0;
        margin-right: 0;
    }

    #handicap label, #home_on_weekend label, #troubleshooting_split_times label, #morning_hours_and_or_late label, #home_at_night label {
        width: 90%;
    }

    #handicap.field input, #home_on_weekend.field input, #troubleshooting_split_times.field input, #morning_hours_and_or_late.field input, #home_at_night.field input {
        width: 4% !important;
    }

    #child-minder-map {
        width: 100%;
    }

    #child-minder-map #map {
        width: 100% !important;
    }

    #child_minder-search.form .field .radio_list input {
        width: 45px;
    }

    #child_minder-search.form .field .radio_list label {
        width: 30%
    }

    .form #radius.field label {
        width: 55%;
    }

    #radius input {
        margin-left: 2%;
        text-align: center;
        width: 30%;
        max-width: 100%;
    }

    #child-minder-map-legend {
        padding-top: 5px;
        padding-left: 0;
        font-size: 2em;
    }

    #child-minder-map-header {
        font-size: 2em;
    }

    #new_search a {
        font-size: 0.8em;
    }

    form#auth-sign-in .field label{
        width: 50%;
    }

    form#auth-sign-in .actions input{
        padding-top: 30px;
    }

    #signin_remember {
        width: 5% !important;
    }

    #auth-sign-in .actions {
        background: url(/images/frontend/btn_background.png) no-repeat scroll center top transparent;
    }

    #child_minder-search .actions input, #child_minder-search .actions .button {
        width: 100%;
        font-size: 0.8em;
    }

    #center.childminder h3 {
        width: 100%;
        font-size: 2em;
    }

    .childminder-content .sitemap {
        margin-top: 5%;
        font-size: 2vw;
    }

    .childminder-block .line .label {
        width: 100%;
        padding-top: 3%;
        text-align: left;
    }

    .childminder-block fieldset img {
        display: none;
    }

    .child_minder-form{
        font-size: 3em;
     }

    .page-28 .childminder .childminder-block {
        font-size: 2em;
    }

    .page-auth label{
        font-size: 1.5em !important;
    }

    .page-auth input{
        height: 2em !important;
    }

    .child_minder-form fieldset .lblForm label{
        width: 90%;
     }

    .child_minder-form fieldset .checkbox_list .checkbox_show_field input{
        width: 5% !important;
        height: .8em;
        float: right !important;
    }

    form#auth-sign-in, form#auth-password-lost{
        font-size: 2.2em;
    }

    .auth-form .description {
        font-size: 0.5em !important;
    }

    .child-form fieldset{
        padding-bottom: 30px;
    }

    .child-form fieldset .field label{
        width: 90%;
        padding-bottom: 15px;
    }

    .child-form fieldset .field input, .child-form fieldset .field textarea, .child-form fieldset .field select{
        margin-top: 15px;
        width: 100%;
    }

    #child_parents_zipcode, #child_to_day, #child_irregular_host {
        margin-left: 0 !important;
    }

    #child_birthday_day, #child_birthday_month, #child_birthday_year, #child_from_day, #child_from_month, #child_from_year, #child_to_day, #child_to_month, #child_to_year {
        width: 30% !important;
    }

    .table-planning td input{
        width: 1.8em !important;
    }

    .child_minder_availability-form .field .table-planning td input{
        width: 1.5em !important;
        margin-right: 5px !important;
    }

    .table-planning td{
        width: 80% !important;
    }

    #child_irregular_host{
        width: 100% !important;
    }

    .child_minder_availability-form div a{
        font-size: 17px !important;
    }

    .child_minder_availability-form .field label{
        width: 90%;
        padding-bottom: 15px;
    }

    .child_minder_availability-form .field select{
        width: 30% !important;
        padding-bottom: 15px;
    }

    .childminder #tabbed .sitemap li {
        width: 25%;
    }

    .childminder #tabbed .sitemap li a{
        width: 90%;
        font-size: 2em;
        padding-right: 2px;
    }

    .page-30 .children-summary th{
        font-size: 0.8em;
    }

    .page-30 .children-summary td{
        font-size: 1.1em;
    }

    .childminder fieldset legend {
        font-size: 1em;
        padding-bottom: 3%;
        padding-top: 20px;
    }

    .mceContentBody strong {
        font-size: .8em;
    }

    #logout_help {
        font-size: 2em;
    }

    .page-16.child_minder-form fieldset, .child-form fieldset, .childminder-block fieldset {
        padding: 0 0 35px 0;
    }

    .childminder .childminder-block {
        margin-top: 75px;
    }

    .childminder-footer{
        font-size: 2em;
    }

    .form .field input, .form .field textarea, .form ul.checkbox_tree, .form .mceEditor, .form .field select {
        width: 100%;
    }

    .carousel-content{
        display: none;
    }

    #tools {
         width: 60%;
         min-height: 30px;
        float: none;
        padding-left: 25%;
     }

    #password-lost-link, #auth-password-lost .actions a{
        padding-left: 0 !important;
    }

    .link-list{
        padding-left: 5%;
        padding-right: 5%;
    }

    #center.default h4{
        padding: 0 0 5px 0;
    }

    #faq-page{
        padding-left: 3%;
    }
}
